{
	"335000211_0": "ODM Gear",
	"335000211_1": "\"We should try and avoid the Titans as much as we can. That'll give us the best chance of reaching the rift.\"",
	"335000211_2": "\"In the event that we run into any, we'll do our best to run. If we can't, then we'll annihilate them.\"",
	"335000211_3": "\"Yes, Sir!\"",
	"335000211_4": "\"We're also heading to the rift. It would make sense to make our way there together.\"",
	"335000211_5": "\"That's right. We should probably be able to make it there without running into any—\"",
	"335000211_6": "\"Titan! There, behind that building!\"",
	"335000211_7": "\"I just had to jinx it!\"",
	"335000211_8": "\"Time to wipe it out. Let's go!\""
}